#ifndef DICOMCFGDIALOG_H
#define DICOMCFGDIALOG_H

#include <QDialog>

namespace Ui {
	class dicomCfgDialog;
}

class dicomCfgDialog : public QDialog
{
	Q_OBJECT

public:
	explicit dicomCfgDialog(QWidget* parent = nullptr);
	~dicomCfgDialog();

private:
	Ui::dicomCfgDialog* ui;

	void loadServersInfo();
	void saveServersInfo();
};

#endif // DICOMCFGDIALOG_H
